body, html {
    height: 100%;
    margin: 0;
    background-color: #ffffff; /* Fundo branco */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.logo {
    width: 250px;
    height: 250px;
    margin: 20px auto;
}

.login-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #E4BD78;
    padding: 20px;
    background-color: #FFF8E9;
    box-shadow: 0 0 10px rgba(228, 189, 120, 0.4);
    margin: 20px auto;
}

.login-form input {
    margin: 10px 0;
    padding: 10px;
    width: 250px;
    border: 1px solid #E4BD78;
    border-radius: 5px;
}

.login-form input[type="submit"] {
    background-color: #E4BD78;
    color: #ffffff;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

.login-form input[type="submit"]:hover {
    background-color: #C59D5F;
}

.footer-table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    background-color: #E4BD78;
    color: #ffffff;
    font-size: 12px;
}

.footer-table td {
    padding: 10px;
}

.links {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.links a {
    margin: 0 5px;
    text-decoration: none;
    color: #E4BD78;
}

.links a:not(:last-child)::after {
    content: "|";
    margin-left: 5px;
}

.recuperasenha-form {
    text-align: center;
    padding: 20px;
    border: 1px solid #E4BD78;
    border-radius: 8px;
    background-color: #FFF8E9;
    box-shadow: 0 0 10px rgba(228, 189, 120, 0.4);
    width: 300px;
    margin: auto;
}

.recuperasenha-form label {
    display: block;
    width: 100%;
    margin: 10px 0;
    box-sizing: border-box;
    color: #8A6E3B;
}

.recuperasenha-form input[type="email"],
.recuperasenha-form input[type="submit"] {
    display: block;
    width: 250px;
    margin: 10px auto;
    box-sizing: border-box;
    border: 1px solid #E4BD78;
}

.recuperasenha-form input[type="submit"] {
    padding: 10px;
    font-size: 16px;
    background-color: #E4BD78;
    color: #fff;
    border: none;
    cursor: pointer;
}

.recuperasenha-form input[type="submit"]:hover {
    background-color: #C59D5F;
}
